﻿
/*******************************************************************************************************************************

    Max width: 900px, landscape mode

*******************************************************************************************************************************/
/*@media screen and (max-width: 900px) and (orientation: landscape) {*/
@media screen and (max-width: 767px) and (orientation: landscape) { 
    
    body {
        -moz-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }

    #page-banner {
        display: none;
    }

        #page-banner.searching {
            display: block;
        }
        

    .places,
    .experiences,
    .resources,
    .about,
    .contact {
        display: none;
        /*width: calc(100% - 61px - 66px - 50px - 121px);
        margin-left: 61px;
        transition: all 0.7s ease-in-out;*/
    }

        .home.collapsed,
        .places.collapsed,
        .experiences.collapsed,
        .resources.collapsed,
        .about.collapsed,
        .contact.collapsed {
            width: 0;
        }

    .slideshow-section.places,
    .slideshow-section.experiences,
    .slideshow-section.resources,
    .slideshow-section.about,
    .slideshow-section.contact {
        display: block;
    }
    
    #page-banner {
        height: 60px;
        position: fixed;
    }

        #page-banner.solid {
            background-color: rgba(0, 0, 0, 1.0);
        }

    #page-top-gradient {
        position: absolute;
    }

        #page-top-gradient.solid {
            opacity: 1.0;
        }

    .page-banner.root-menu-toggle {
        height: 60px;
        width: 60px;
    }

        .page-banner.root-menu-toggle a {
            top: 18px;
            left: 18px;
        }
    
    .page-banner.banner-spacer {
        height: 60px;
    }
    
    .page-banner.contact {
        margin-left: 0px;
    }

    #page-banner .stack-left {
        padding: 18px 0 0 24px;
    }

    #page-banner .stack-right {
        padding: 18px 24px 0 0;
    }
    
    body.search-page #slideshow {
        display: block !important;
    }

    body.trip #slideshow .slideshow-image {
        background-image: url(http://images.africatravelresource.com/cdn/images/menu-rotate-bg.jpg);
    }

/**********************************************************************************************
    Selected Section
**********************************************************************************************/
    #selected-section {
        display: none;
    }
    
/**********************************************************************************************
    Breadcrumbs
**********************************************************************************************/

    #page-header-breadcrumbs span:not(.buttered) {
        display: none;
    }

    .experiences .page-banner.banner-spacer,
    .places .page-banner.banner-spacer {
        /*width: 100%;*/
        display: none;
    }

    .page-banner.banner-spacer .page-header-breadcrumbs {
        /*padding: 0 10px;*/
        display: none;
    }

        .page-banner.banner-spacer .page-header-breadcrumbs > span,
        .page-banner.selected-section > span {
            line-height: 60px;
        }
        
/**********************************************************************************
    Page banner search box    
**********************************************************************************/
    #search-box {
        /*float: left;*/
        /*width: calc(100% - 20px - 61px - 50px - 121px);*/
        /*padding-right: 8px !important;
        width: calc(100% - 230px);
        transition: none;*/    
    }

        #search-box input {
            width: calc(100% - 36px);
            max-width: fill-available;
            transition: none;
        }

        .page-banner.search-box.expanded {
            width: calc(100% - 82px);
        }

            .page-banner.search-box.expanded input {
                width: calc(100% - 22px);
                /*background: none;*/
            }


    #page-banner.searching #root-menu-toggle,
    #page-banner.searching #wishlist-icon {
        display: none;
    }

    #page-banner.searching #search-box {
        width: calc(100% - 48px);
        padding-left: 24px !important;
        padding-right: 24px !important;
    }
    
    #page-banner.searching #search-box input {
        width: calc(100% - 24px);
        max-width: calc(100% - 24px);
    }

    .search-box .search-results {
        width: calc(100% - 2px);
    }

    .R1Sel, .R2Sel, .R3Sel, .R4Sel, .R5Sel, .R6Sel, .R7Sel, .R8Sel,
    .R1, .R2, .R3, .R4, .R5, .R6, .R7, .R8 {
        height: 28px;
    }

    .R1Sel a, .R2Sel a, .R3Sel a, .R4Sel a, .R5Sel a, .R6Sel a, .R7Sel a, .R8Sel a,
    .R1 a, .R2 a, .R3 a, .R4 a, .R5 a, .R6 a, .R7 a, .R8 a {
        padding-top: 8px;
        padding-bottom: 5px;
    }

/**********************************************************************************
    Page banner search results    
**********************************************************************************/
    .page-banner .search-box .search-results {
        width: calc(100% - 24px);
    }

    .page-banner .search-box .search-results ul li {
        width: calc(100% - 24px);
    }

    .search-box .search-results span.col1, .R1 span.col1, .R1Sel span.col1, .R2 span.col1, 
    .R2Sel span.col1, .R3 span.col1, .R3Sel span.col1, .R4 span.col1, .R4Sel span.col1, .R5 span.col1, .R5Sel span.col1 {
        margin-left: 8px;
    }
            
/**********************************************************************************
    Page banner wishlist    
**********************************************************************************/

    .page-banner .wishlist-counter {
        top: 17px;
    }

    .page-banner.wishlist.collapsed {
        width: 0;
    }

    #wishlist-icon {
        margin: 18px 24px 0 0;
    }
/**********************************************************************************
    Page banner telephone number    
**********************************************************************************/
    #telno {
        display: none;
    }
    
/**********************************************************************************
    Page banner logo    
**********************************************************************************/

    #logo-wrapper,
    body.search-page #logo-wrapper,
    body.menu #logo-wrapper {
        float: left;
        position: relative;
        left: auto;
        transform: none;
        margin-left: 16px;
    }

    #logo {
        height: 60px;
    }

    #logo a {
        position: absolute;
        display: inline-block;
        top: 50%;
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        margin-top: 2px;
        height: 26px;
        width: 74px;
        background: url(http://images.africatravelresource.com/cdn/images/logo-small-sprite.png) no-repeat 0 center;
        margin-left: 7px;
    }

        #logo a:hover{
            background: url(http://images.africatravelresource.com/cdn/images/logo-small-sprite.png) no-repeat -74px center;
        }

        
        .home-body #logo a:hover {
            background: url(http://images.africatravelresource.com/cdn/images/logo-small-sprite.png) no-repeat 0 center;
        }

    .page-banner.logo {
        width: 121px;
        height: 60px;
    }

        .page-banner.logo span {
            font-size: 34px;
            line-height: 34px;
            margin-top: 14px;
        }
    
        .page-banner.logo.collapsed {
            width: 0;
        }

    .places .page-banner.selected-section,
    .experiences .page-banner.selected-section,
    .places .page-banner.selected-section,
    .resources .page-banner.selected-section,
    .about .page-banner.selected-section,
    .contact .page-banner.selected-section {
        display: none;
    }
    
    #page-banner.searching #logo-wrapper {
        /*opacity: 0.0;
        -moz-opacity: 0.0;*/
        display: none;    
    }

    #logo-strapline {
        display: none;
    }
    

    


/**********************************************************************************
    Video related styles   
**********************************************************************************/
    .video-text-wrapper .video-text-panel {
        top: calc(50% - 52px);
        -webkit-transform: translateY(-45px);
        -ms-transform: translateY(-45px);
        transform: translateY(-45px);    
    }
    
    #video-nav-bar-wrapper .media-control-button {
        display: none;
    }
    
    #media-mode-wrapper .media-mode {
        display: none;
    }
    
    #media-mode-wrapper .media-control-button {
        display: none;
    }

    #media-mode-wrapper .scroll-down-wrapper {
        top: 36px;
    }
    

/**********************************************************************************
    Home Page animations   
**********************************************************************************/
    #top-bar, #bottom-bar {
        display: none;
    }

    .video-text-wrapper.carousel-item {
        display: none;
    }

/**********************************************************************************
    Home Page Title styles    
**********************************************************************************/
    .home-page-title-text span.quote {
        font-size: 16px;
    }
    
    .home-page-title-quote-mark {
        display: none;
    }

    .home-page-title-text span.quote-source {
        line-height: 30px;
    }


/*********************************************************************************
    Home page Explore widget
**********************************************************************************/
    #explore-wrapper {
        display: none;
        width: 90%;
    }

        #explore-wrapper .explore-table-cell.left {
            padding-left: 24px;
            padding-right: 24px;
        }

        #explore-wrapper .explore-table-cell.right {
            padding-left: 24px;
            padding-right: 24px;
        }

        #explore-wrapper .dynamic-columns .explore-table-cell h1 {
            font-size: 24px;
        }

        #explore-wrapper .dynamic-columns .explore-table-cell .explore-cell-text {
            font-size: 16px;
        }


/**********************************************************************************
    Video related styles   
**********************************************************************************/
        
    .video-text-wrapper .video-text-panel h1 {
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 8px;
    }
    
    .video-text-wrapper.static {
        opacity: 1.0;
        -moz-opacity: 1.0;
    }

    .video-action-button-wrapper {
        display: block;
        bottom: 80px;
    }
    
    #video-nav-bar-wrapper {
        height: 70px;
    }

    .scroll-down-bg {
        display: none;
        height: 16px;    
    }
    
    .scroll-down-wrapper span {
        display:none;
    }
    
    
/**********************************************************************************
    Common Page Title styles    
**********************************************************************************/

    .page-title {
        display: none;
        position: relative;
        /*display: block;*/
        height: 90px;
        margin-top: -90px;
        padding-top: 0;
    }

        .page-title.experiences {
            height: 160px;
        }

        .page-title.removed {
            bottom: auto;
            height: 200px;
        }

    .page-title .main-title {
        width: calc(100% - 240px);
        height: 90px;
        margin-left: 120px;
        font-size: 20px;
        letter-spacing: 8px;
    }

        .page-title .main-title span {
            position: relative;
            display: block;
            top: 50%;
            -ms-transform: translateY(-50%);
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
            line-height: 32px;
        }

            .page-title .main-title span .main-title.scroll-down-image {
                display: block;
                background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat 0 -118px;
                position: relative;
                margin-top: -20px;
            }

    .page-title .sub-title {
        position: relative;
        width: 100%;
        top: 0;
        font-size: 17px;
        line-height: 28px;
        letter-spacing: 7px;
    }
        .page-title .sub-title .area-location {
            display: inline-block;
        }

        .page-title .sub-title .area-location:first-of-type {
            display: block;
        }

    .page-title .page-title-data {
        position: absolute;
        top: 180px;
        width: 100%;
    }
    
        .page-title .page-title-data .dynamic-columns {
            /*-moz-column-count: 3;
            -webkit-column-count: 3;
            column-count: 3;*/
            /*-moz-column-width: 125px;
            -webkit-column-width: 125px;
            column-width: 125px;*/
            -moz-column-gap: 25px;
            -webkit-column-gap: 25px;
            -ms-column-gap: 25px;
            column-gap: 25px;
        }

    .page-title-data-item {
        display: inline-block;
        text-align: center;
        letter-spacing: 5px;
        text-transform: uppercase;
        color: #ffffff;
        width: 120px;
    }

        .page-title-data-item.hidden {
            display: none;  
        }

        .page-title-data-item.scroll-down {
            display: none;  
        }

        .page-title-data-item .data-count {
            font-size: 16px;
            margin-bottom: 10px;
        }

        .page-title-data-item .data-title {
            font-size: 12px;
        }

    
.page-facilities {
    display: none;
    padding-top: 80px;           
}

/**********************************************************************************
    Slideshow styles    
**********************************************************************************/

    body.trip #slideshow {
        display: block;
    }

    .slideshow-button {
        bottom: 50vh;
        -ms-transform: translateY(30px);
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
        opacity: 0.7;
        -moz-opacity: 0.7;
    }
    
        /*.slideshow-button.right {
            background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat -739px -0px;
            height: 69px;
            width: 52px;
            right: -6px;
            -ms-transform: translateY(35px);
            -webkit-transform: translateY(35px);
            transform: translateY(35px);
        }

        .slideshow-button.left {
            background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat -739px -69px;
            height: 69px;
            width: 52px;
            left: -6px;
            -ms-transform: translateY(35px);
            -webkit-transform: translateY(35px);
            transform: translateY(35px);
        }*/

    .slideshow-button-text {
        display: none;
    }
    
    .slideshow-button.left {
        left: 15px;
    }
    
    .slideshow-button.right {
        right: 15px;
    }

    #slideshow-controls-wrapper {
        float: none;
        height: 35px;
        margin: 87px auto 0 auto;
        padding: 0;
        opacity: 1.0;
        -moz-opacity: 1.0;
        visibility: visible;
        width: 90px;
        text-align: center;
        left: 4px;
        right: auto;
    }

    #slideshow-title-wrapper {
        padding-right: 0;
    }

    #slideshow-album-selector {
        right: 24px;
        top: calc(50% + 40px);
        /*bottom: 12px;*/
    }

    .slideshow-section.experiences #slideshow-controls-wrapper,
    .slideshow-section.resources #slideshow-controls-wrapper,
    .slideshow-section.about #slideshow-controls-wrapper,
    .slideshow-section.contact #slideshow-controls-wrapper {
        display: none;
    }

    #slideshow-controls {
        display: inline-block;
        text-align: center;
    }

    #slideshow-title-wrapper span.background {
        display: none;
    }

    #slideshow-selector {
        display: none;
        top: auto;
        bottom: 12px;
    }

    #slideshow-title {
        display: none;
    }

    #image-caption-wrapper {
        display: none !important;
        width: calc(100% - 180px);
        padding-left: 90px;
        padding-right: 90px;
    }

    #image-caption {
        padding: 0 20px;
        font-size: 12px;
        line-height:20px
    }

    .experience-button,
    .resource-button {
        display: none;
    }
    
/**********************************************************************************
   Page content styles    
**********************************************************************************/
    .home-page-title-wrapper {
        display: none;
    }

    /*#page-content,*/
    body.trip #ToggleBox,
    body.trip #MapControls,
    body.trip #map-placeholder.map-placeholder,
    body.trip #page-title {
        display: none;
    }

    /*#content-wrapper {
        display: none;
        padding-top: 0;
    }*/

    #content-menu-wrapper, #content-text-wrapper {
        padding-top: 48px;
    }

    #content-wrapper.page-title-removed {
        padding-top: 0;
    }

    /*#content-text {
        width: 90%;
    }*/

    #content-wrapper.no-title {
        padding-top: 30px;
        padding-bottom: 8px;
    }

    
    #content-text article .inline {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        font-size: 0.9em;
    }

    #add-to-wish-list-wrapper {
        display: none;
        margin-top: 0px;
    }

    #add-to-wish-list-wrapper p {
        width: 80%;
        margin: 0 auto 30px auto;
        line-height: 20px;
    }


/**********************************************************************************
    Main menu styles    
**********************************************************************************/

    /*#blackboard .close, #blackboard .close-button-wrapper .close {
        left: 33px;
    }*/
    
    #blackboard.active {
        opacity: 1.0;
        -moz-opacity: 1.0;
    }

        #blackboard.active .close-button-wrapper {
            display: none;
        }

    #blackboard .close-sub-menu, #blackboard .close-button-wrapper .close-sub-menu {
        float: right;   
    }

    #blackboard-content {
        background-image: url(http://images.africatravelresource.com/cdn/images/menu-rotate-bg.jpg);
        background-size: cover;
        background-position: center center;
    }

    
    #page-wrapper.menu.active {
        height: 100vh;
        background-image: url(http://images.africatravelresource.com/cdn/images/menu-rotate-bg.jpg);
        background-size: cover;
        background-position: center center;
    }

    .close-button-wrapper {
        display: none;
        /*width: 100%;
        height: 60px;
        background-color: #000;
        z-index: 5100;*/
    }

    #main-menu {
        width: 80%;
        top: 24px;
    }

        #main-menu.active {
            display: none;
        }

    .menu-wrapper .close-button-wrapper {
        width: 60px;
        background-color: rgba(0,0,0,0);
    }

    .menu-wrapper .close, .menu-wrapper .close-button-wrapper .close {
        width: 60px;
        height: 60px;
    }

    .main-menu-element {
        position: relative;
        width: 100%;
        /*border-bottom: 1px solid #fff;*/
        opacity: 1.0;
        -moz-opacity: 1.0;
        transition: none;
    }

        .main-menu-element.toprow, .main-menu-element.middlerow, .main-menu-element.bottomrow {
            top: auto;
            border: none;
            border-bottom: 1px solid #fff;
            transition-delay: 0s !important;
        }

        .main-menu-element.leftcol, .main-menu-element.middlecol, .main-menu-element.rightcol {
            left: auto;
            border: none;
            border-bottom: 1px solid #fff;
            transition-delay: 0s !important;
        }

        .main-menu-element.off-stage,
        .main-menu-element.toprow.off-stage, .main-menu-element.bottomrow.off-stage, 
        .main-menu-element.leftcol.off-stage, .main-menu-element.rightcol.off-stage {
            top: auto;
            left: auto;
            opacity: 1.0;
            -moz-opacity: 1.0;
            border: none;
            border-bottom: 1px solid #fff;
        }
        
            .main-menu-element.off-stage.faded,
            .main-menu-element.toprow.off-stage.faded, .main-menu-element.bottomrow.off-stage.faded, 
            .main-menu-element.leftcol.off-stage.faded, .main-menu-element.rightcol.off-stage.faded {
                opacity: 0.0;
                -moz-opacity: 0.0;
            }

        body.menu .menu-header-wrapper,
        body.menu .menu-content {
            display: none;
        }

        .main-menu-element span.element-header {
            font-size: 18px;
            letter-spacing: 8px;
        }

        .main-menu-element span.element-sub-header {
            font-size: 14px;
            letter-spacing: 6px;
            line-height: 28px;
        }

        .main-menu-element.faded {
            opacity: 0.0;
            -moz-opacity: 0.0;
        }

        .main-menu-element.transitioning {
            transition: all 0.5s ease-in-out;
        }

            .main-menu-element.transitioning.selected {
                position: absolute;
                top: 0;
            }

            .main-menu-element.transitioning.faded {
                opacity: 0.0;
                -moz-opacity: 0.0;
            }

    .expanding-line-wrapper {
        display: none;
    }

    .blackboard-content-body {
        top: 230px;
        opacity: 0.0;
        -moz-opacity: 0.0;
    }

        .blackboard-content-body.active {
            top: 230px;
            opacity: 1.0;
            -moz-opacity: 1.0;
        }

    .interim-section {
        width: 100%;
    }

    .interim-section .dynamic-columns {
        -moz-columns: 15em;
        -webkit-columns: 15em;
        columns: 15em;
        -moz-column-gap: 2em;
        -webkit-column-gap: 2em;
        column-gap: 2em;
    }

        .interim-section .dynamic-columns a {
            font-size: 14px;
            line-height: 36px;
        }
  
    .main-menu-element.toprow.middlecol span.element-header:after {
        content: 'Directory';
    }
          
    .menu-content-body hr.interim-divider {
        width: 100%;    
    }

    .menu-content-body .additional-places-text {
        font-size: 14px;
        line-height: 20px;
    }

    body.menu #page-wrapper {
        display: none;
    }
    
    body.menu #slideshow {
        display: block;
    }

        body.menu #slideshow .slideshow-image,
        body.search-page #slideshow .slideshow-image,
        body.trip #slideshow .slideshow-image {
            background-image: url(http://images.africatravelresource.com/cdn/images/menu-rotate-bg.jpg);
            z-index: 5000;
        }

        body.search-page #slideshow .slideshow-image
        body.trip #slideshow .slideshow-image {
            opacity: 1.0;
            -moz-opacity: 1.0;
        }

    body.menu #page-wrapper
    body.trip #page-wrapper {
        display: none;
    }

/**********************************************************************************
    Directory Tree styles    
**********************************************************************************/

    .interim-section.directory-tree ul.sub-menu-nav-list {
        width: 80%;
        margin: 24px auto;
    }

        .interim-section.directory-tree ul.sub-menu-nav-list li {
            font-size: 18px;
            color: #ffffff;
            letter-spacing: 6px;
            text-transform: uppercase;
            line-height: 36px;
            text-align: left;
        }

            .interim-section.directory-tree ul.sub-menu-nav-list li a {
                font-size: inherit;
                color: inherit;
                text-decoration: none;
            }

    
/**********************************************************************************
    Wishlist styles    
**********************************************************************************/

    .wishlist-wrapper {
        width: 80%;
        margin-top: 36px;
    }

    #add-current-item-to-wishlist-panel {
        margin-bottom: 36px;
    }

        .wishlist-wrapper .dynamic-columns {
            -moz-column-count: 1;
            -webkit-column-count: 1;
            column-count: 1;
            /*-moz-column-gap: 2em;
            -webkit-column-gap: 2em;
            column-gap: 2em;*/
        }

    .wishlist-item-wrapper {
        width: 100%;
        height: 100%;
        margin-bottom: 36px;
    }
    
    .wishlist-item-image {
        width: 100%;
    }

    .wishlist-item-title {
        width: 100%;
        /*height: 60px;*/
        /*top: 240px;*/
        padding-top: 0;
    }

        .wishlist-item-main-title {
            margin-top: 7px;
        }

    .wishlist-item-sub-title {
        margin: 0;
    }

    .dynamic-columns .wishlist-item-title a,
    .dynamic-columns .wishlist-action-buttons a {
        display: inline-block;
    }

    .dynamic-columns .wishlist-item-title h1 a {
        font-size: 20px;
    }
    
/**********************************************************************************
    Contact action buttons    
**********************************************************************************/
    #action-buttons-wrapper {
        display: none;
        width: 100%;
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

        #action-buttons-wrapper .action-button {
            display: block;
            margin: 0 auto 32px auto;
        }
        
    
/**********************************************************************************
    Contact form    
**********************************************************************************/

    #contact-text {
        width: auto;
        padding: 10px;
        font-size: 14px;
    }

    
    .contact-form .contact-location-image {
        width: 100%;
        height: 58.6vw;
    }

    .contact-form .contact-phone {
        font-size: 24px;
    }

    .long-form .content-body-row {
        display: block;
    }

    .long-form .content-body-row label {
        display: block;
        text-align: left;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .long-form .content-body-row input {
        display: inline-block;
        width: 85%;
        margin-top: 0;
        margin-bottom: 20px;
    }

    .long-form .survey {
        display: block;
        width: auto;
        padding: 0;
    }

        .long-form .survey .content-body-row {
            display: block;
            width: 100%;
            text-align: justify;
        }

        .long-form .survey .content-body-row:after {
            content: '';
            display: inline-block;
            width: 100%;
            height: 0;
            font-size: 0;
            line-height: 0;
        }

            .long-form .survey .content-body-row label {
                display: inline-block;
                text-align: left;
            }

            .long-form .survey .content-body-row input {
                display: inline-block;
                vertical-align: baseline;
                float: none;
                width: 15%;
            }


/**********************************************************************************
    Content footer    
**********************************************************************************/
    /*#content-footer-wrapper {
        display: none;
    }*/

    .content-footer {
        padding: 54px 24px;
    }

        .content-footer-title span.brand-name {
            font-size: 28px;
            line-height: 42px;
        }

    .content-footer-links {
        display: none;
    }
    
    #sales-comment-wrapper {
        display: none;
    }

    #seo-widget {
        display: none !important;
    }

    /*hr.divider {
        display: none;
    }*/
    




    
    .atr-slider-display-port {
        width: 600px;
    }

    #trip-collection-items .atr-slider-display-port {
        width: 748px;
    }

    
    .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 {
        width: 431px;
        margin-left: 18px;
        margin-right: 18px;
    }

        .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 ul li {
            width: 467px;
        }

            .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 ul li div.trip-card {
                width: 427px;
                margin-left: 0;
                margin-right: 0;
            }

    .atr-slider-nav {
        width: 24px;
    }

    /* End of media query */
}

